Subject: [mpls] IESG updates to draft-ietf-mpls-sfc-06.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 7 Mar 2019 16:45:52 -0000

All,

Many thanks for the various reviews.

This revision makes updates to address everything as discussed on email *except* for Ekr's Discuss.

Thought it would be helpful to get you an early revision in this busy period.

Best,
Adrian

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 07 March 2019 16:44
To: Adrian Farrel <[email-masked]>; John Drake <[email-masked]>; Stewart Bryant <[email-masked]>
Subject: New Version Notification for draft-ietf-mpls-sfc-06.txt

A new version of I-D, draft-ietf-mpls-sfc-06.txt
has been successfully submitted by Adrian Farrel and posted to the
IETF repository.

Name:		draft-ietf-mpls-sfc
Revision:	06
Title:		An MPLS-Based Forwarding Plane for Service Function Chaining
Document date:	2019-03-07
Group:		mpls
Pages:		30
URL:            https://www.ietf.org/internet-drafts/draft-ietf-mpls-sfc-06.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-mpls-sfc/
Htmlized:       https://tools.ietf.org/html/draft-ietf-mpls-sfc-06
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-mpls-sfc
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-mpls-sfc-06

Abstract:
   This document describes how Service Function Chaining (SFC) can be
   achieved in an MPLS network by means of a logical representation of
   the Network Service Header (NSH) in an MPLS label stack.  That is,
   the NSH is not used, but the fields of the NSH are mapped to fields
   in the MPLS label stack.  It does not deprecate or replace the NSH,
   but acknowledges that there may be a need for an interim deployment
   of SFC functionality in brownfield networks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat